$(function() {

    $('#show').hide();

    $('#hide').click(function() {
	$(this).hide();
	$('#show').show();
	$('#enquiryTable').slideUp('fast');
    });


    $('#show').click(function() {
	$(this).hide();
	$('#hide').show();
	$('#enquiryTable').slideDown('fast');

    });
});